#vsb_content h4 {
    background: #efefef;
    font-size: 20px;
    color: #114275;height: auto;
    margin: 35px 0;
    line-height: 50px;
    padding-left: 20px;
    border-left: solid 5px #114275;}
#vsb_content p{color:#000;}
#s2_right_con{padding:0px;}
#s2_right_con img{float:none;}
#s2_right_con p span{color:#000;}
#vsb_content p{word-break: break-word;}
#vsb_content p span{word-break: break-word;}
